Hi everyone,

I received an email from ZenCart with the subject line: Security Vulnerability Alert + Patch. Is this something Westhost will be installing?

Thanks,
Jen